@charset "UTF-8";

/* ******************************
  [00] 基本設定
****************************** */

/* ----- 基本設定 : 色 ----- */

:root {
    --main-color: #D1F6FF;
    --accent-color: #B2A83D;
    --dark-color: #358498;
    --text-bright-color: #fff;
    --text-dark-color: #000;
    --icon-color: #fff;
    --icon-bk-color: #ddd;
    --gray-color: #ddd;
    --large-width: 1000px;
    --middle-width: 800px;
}

/* ----- 基本設定 : フォントサイズ ----- */

@media (max-width: 599px) {
    :root {
        font-size: 14px;
    }
}

@media (min-width: 600px) and (max-width: 799px) {
    :root {
        font-size: 16px;
    }
}

@media (min-width: 800px) {
    :root {
        font-size: 18px;
    }
}

body {
    font-size: 16px;
}

/* ----- 基本設定 : ページ全体 ----- */

body {
    margin: 0;
    font-family: 'メイリオ','Hiragino Kaku Gothic Pro',sans-serif;
}

/* ******************************
  [97] メインコンテンツ
****************************** */

/* ----- コンテンツ : ヒーローイメージ ----- */

.con_heroimg {
    
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    min-height: 450px;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(img/colosseum.jpg);
    background-position: center;
    background-size: cover;
    color: #fff;
    color: var(--text-bright-color);
    text-align: left;
    padding-top: 20px;
}

.con_heroimg h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: 'Arbutus Slab', serif;
    font-size: 12vw;
    letter-spacing: 0.1em;
    margin-left: 0.1em;
    line-height: 1.2em;
}

@media (min-width: 768px) {
  .con_heroimg h1 {
    font-size: 100px;
  }
}

/* ----- コンテンツ : news ----- */

.con_news {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.con_news h2 {
    margin-bottom: 0.5rem;
    padding-left: 0.3rem;
    border-left: solid 0.75rem #BF6A7A;
    border-left: solid 0.75rem var(--accent-color);
    font-size: 1.5rem;
}

.con_news .container {  
    margin-left: auto;
    margin-right: auto;
}

.con_news ul {
    margin-top: 40px;
    margin-left: 1.05rem;
    padding: 0;
    list-style: none;
    border-top: 1px dotted #ccc;
    position: relative;
}

.con_news li {
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 0;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 1.8;
    border-bottom: 1px dotted #ccc;
}
.con_news a {   
    color: inherit;
    text-decoration: none;
}

.con_news a:hover {
    color: rgba(0,0,0,0.3);
}

.con_news .newsDate {
    float: left;
    color: #82ae41;
    margin-right: 30px;
}

.con_news .newsTitle {
   
}

/* 大きい画面用の設定 */
@media (min-width: 1001px) {
    .con_news {
    padding-top: 20px;
    padding-bottom: 20px;
    }
  
    .con_news .container {  
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
}

/* ----- コンテンツB : Design Works ----- */

.conB { 
    clear: both;
    padding-top: 20px;
    padding-bottom: 20px;
}

.conB .text {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 60px;
    text-align: center;
}

.conB h2 {
    margin-bottom: 0.5rem;
    padding-left: 0.3rem;
    border-left: solid 0.75rem #BF6A7A;
    border-left: solid 0.75rem var(--accent-color);
    font-size: 1.5rem;
}

.conB p {
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 1.05rem;
    font-size: 14px;
    line-height: 1.8;
    opacity: 0.8;
}

.conB .container {  
    margin-left: auto;
    margin-right: auto;
}

.conB .workbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.conB article {
    flex: 0 0 300px;
}

.conB .photo {
    min-height: 180px;
    background-position: center;
    background-size: cover;
}

.conB a {
    margin: 10px;
    display: block;
    color: inherit;
    text-decoration: none;
}

.conB a:hover {
    opacity: 0.8;
}


.conB .text {
    margin: 20px 0 0;
    padding-bottom: 10px;
}

/* 中間画面用の設定 */
@media (min-width: 768px) and (max-width: 1000px) {
    .conB article {
        flex: 0 0 250px;
    }
}

/* 大きい画面用の設定 */
@media (min-width: 1001px) {
    .conB {
    height: 100vh;
    padding-top: 20px;
    padding-bottom: 20px;
    }
  
    .conB .container {  
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
  
    .conB article {
        flex: 0 0 300px;
    }
  
    .conB .photo {
    min-height: 180px;
    }
}
  
/* ----- コンテンツC : About ----- */
  
.conC {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #5D9AB2;
    background-color: var(--main-color);
}

.conC .iconbox {
        display: flex;
        flex-wrap: wrap;
}

.conC .text {
        flex: 1;
        text-align: center;
        padding: 20px;
    }

.conC h2 {
    margin-top: 20px;
    margin-bottom: 0.5rem;
    padding-left: 0.3rem;
    border-left: solid 0.75rem #BF6A7A;
    border-left: solid 0.75rem var(--accent-color);
    font-size: 1.5rem;
}

.conC h3 {
    
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 1.05rem;
}

.conC h4 {
    margin-top: 0;
    margin-bottom: 10px;
}

.conC p {
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 1.05rem;
    font-size: 14px;
    line-height: 1.8;
    opacity: 0.8;
}
  
.conC img {
    width: 100px;
    margin-bottom: 10px;
}

/* 大きい画面用の設定 */ 
@media (min-width: 768px) {
    .conC {
        height: 100vh;
        padding-top: 20px;
        padding-bottom: 20px;
    }
  
    .conC .container {
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
  
    .conC .iconbox {
        display: flex;
        justify-content: center;   
    }

    .conC .text {
        flex: 1;
        text-align: center;
    }
    
}

/* ----- コンテンツD : Contact ----- */
  
.conD {
    padding-top: 20px;
    padding-bottom: 20px;
}

.conD .text {
    padding: 20px;
}

.conD h2 {
    margin-bottom: 0.5rem;
    padding-left: 0.3rem;
    border-left: solid 0.75rem #BF6A7A;
    border-left: solid 0.75rem var(--accent-color);
    font-size: 1.5rem;
}

.conD p {
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 1.05rem;
    font-size: 14px;
    line-height: 1.8;
    opacity: 0.8;
}

.conD form {
    margin: 50px auto;
    padding: 2em 2em;
}

.conD form div+ div {
    margin-top: 1em;
}

.conD label {
    display: inline-block;
    width: 120px;
    text-align: left;
}

input, textarea {
    font: 1em sans-serif;
    width: 80vw;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
}

input:focus, textarea:focus {
    border: 1px solid #000;
}

textarea {
  vertical-align: top;
  height: 8em;
  resize: vertical;
}

.button {
  padding: 0px;
}


/* 大きい画面用の設定 */
@media (min-width: 768px) {
    .conD {
      height: 100vh;
    }
  
    .conD .container {
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
  
    .conD form {
    margin: 50px auto;
    width: 600px;
    padding: 2em 2em 1em;
    border: 1px solid #ccc;
    border-radius: 1em;
    background-color: azure;
  }

  .conD label {
    display: inline-block;
    width: 120px;
    text-align: right;
  }

    input, textarea {
    font: 1em sans-serif;
    width: 400px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
    }
  
  .button {
  padding-left: 70px;
}

button {
  margin-left: 5em;
}

}
/* ******************************
  [98] フッター
****************************** */

footer {
  color: #fff;
  color: var(--text-bright-color);
  background-color: #2B5566;
  background-color: var(--dark-color);
}

footer .container {
    padding: 40px 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* ----- フッター : サイト情報 ----- */
  
.foottitle {
    margin-bottom: 30px;
}

.foottitle h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'Arbutus Slab', serif;
    font-size: 30px;
    letter-spacing: 0.2em;
}

.foottitle p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
}

footer .foottitle a{
    color: inherit;
    text-decoration: none;
}

/* ----- フッター : フッターメニュー ----- */

.footnavi div{
    margin-bottom: 20px;
}

.footnavi h3 {
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: solid 1px currentColor;
    font-size: 14px;
}

.footnavi ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footnavi a {
    display: block;
    padding: 5px;
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}

.footnavi a:hover {
    background-color: rgba(0,0,0,0.3);
}
/* ----- フッター : SNSメニュー ----- */

.footsns {
    margin-top: 20px;
    margin-bottom: 20px;
}

.footsns ul {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2em;
}
.footsns a {
    display: block;
    margin-right: 8px;
    padding: 0px;
    color: inherit;
    font-size: 16px;
    text-decoration: none;
    border: solid 1px currentColor;
    width: 2em;
    border-radius: 50%;
    text-align: center;
}

.footsns a:hover {
    background-color: rgba(0,0,0,0.3);
}
  
/* ----- フッター : コピーライト ----- */
  
.copyright {
    font-size: 16px;
    text-align: center;
    font-family: 'Arbutus Slab', serif;
}
/* 大きい画面用の設定 */
@media (min-width: 768px) {
    footer .container {
        max-width: 1000px;
        max-width: var(--large-width);
    }
    .footnavi {
        display: flex;
        justify-content: center;
        
    }
  
    .footnavi ul {
        display: flex;
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 10px;
    }
  
    .footnavi li+ li {
        border-left: 1px solid #fff; 
    }
  

    .footnavi div {
        flex: 1;     
    }
  
    .footnabi div:not(:first-child) { 
      margin-left: 40px;
    } 
}

/* ******************************
  [99] ヘッダー
****************************** */

header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
}

.nohero header {
    position: static;
    border-bottom: solid 1px #ddd;
    border-bottom: solid 1px var(--gray-color);
}

/* ----- ヘッダー : サイト名 ----- */

.headtitle {
    display: inline-block;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 20px;
    color: #000;
    color: var(--text-dark-color);
    font-family: 'Arbutus Slab', serif;
    font-size: 22px;
    text-decoration: none;
}

/* ----- ヘッダー : ナビゲーションメニュー ----- */
  
.headnavi ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'Arbutus Slab', serif;
}

.headnavi a {   
    display: block;
    padding: 15px;
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}

.headnavi a:hover {
    background-color: rgba(0,0,0,0.3);
}

/* 大きい画面用の設定 */
@media (min-width: 768px) {
    header .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
    
    .headnavi ul {
        display: flex;
    }
}

/* ----- ヘッダー : トグルボタン ----- */
  
/* 小さい画面用の設定 */
@media (max-width: 767px) {

    header .container-small {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .headbtn {
        margin-right: 10px;
        padding: 0;
        border: none;
        outline: none;
        background: none;
        font-size: 28px;
        opacity: 0.5;
        cursor: pointer;
    }
    
    .headbtn:hover {
        opacity: 0.3;
    }
    
    .headnavi {
        display: none;
    }
}

/* 大きい画面用の設定 */  
@media (min-width: 768px) {

    .headbtn {
        display: none;
    }
    
    .headnavi {
        display: block !important;
    }
}
